<?php
/* @var $this AlbumArticleRelationController */
/* @var $dataProvider CActiveDataProvider */

$this->breadcrumbs=array(
	'Album Article Relations',
);

$this->menu=array(
	array('label'=>'Create AlbumArticleRelation', 'url'=>array('create')),
	array('label'=>'Manage AlbumArticleRelation', 'url'=>array('admin')),
);
?>

<h1>Album Article Relations</h1>

<?php $this->widget('zii.widgets.CListView', array(
	'dataProvider'=>$dataProvider,
	'itemView'=>'_view',
)); ?>
